/*
	-----------------------------------------------
    Example Defaults
	-----------------------------------------------
	+ Layout
	+ Base Typography
*/ 

/* !Layout
--------------------- */

#container {
	padding-bottom: 18px;
	/* width: 600px; */
	width:490px;
}

#container-inner {
	border:#e8e8e8 5px solid;
	background-color:#f8f9f4;
	padding: 10px;
	background:url("../images/form-gradient.jpg") repeat-x;
}


/* !Base Typography
--------------------- */


p {
	margin: 1em 0;
	padding: 0;
}

strong {
	font-weight: bold;
}

#container h2 {
	color: #000;
	font-size: 1.5em;
	font-weight: normal;
	line-height: 1;
	margin: 0 0 0.2em;
	padding: 0 0 0.5em 0;
}

	
#container hr {
	border: 0;
	color: #e8e8e8;
	background-color: #e8e8e8;
	height: 1px;
	width: 100%;
	text-align: left;
	width:80%;
	text-align:center;
}
	

#contentWrapper input,
#contentWrapper textarea,
#contentWrapper select {
	font-family: Arial, sans-serif;
}